<?xml version="1.0" encoding="UTF-8"?>
<application>
  <id type="desktop">homebank.desktop</id>
  <licence>GPL-2.0+</licence>
  <description>
    <p>HomeBank is a free software (as in "free speech" and also as in "free beer") that will assist you to manage your personal accounting.</p>
    <p xml:lang="ar">برنامج هوم بانك هو برنامج مجاني ويستطيع ان يساعدك في ادارة حساباتك الشخصية والمالية</p>
    <p xml:lang="br">Ur meziant digor ha digoust eo HomeBank a roy skoazell deoc'h da verañ ho jederezh personel.</p>
    <p xml:lang="ca">El HomeBank és un programari lliure que us ajudarà a gestionar la vostra comptabilitat personal.</p>
    <p xml:lang="cs">HomeBank je svobodný software (ve smyslu "svobody slova" a také "zdarma") který vám pomůže řídit vaše osobní účetnictví.</p>
    <p xml:lang="cy">Mae HomeBank yn feddalwedd rhydd (fel mewn "siarad yn rhydd" yn ogystal â "cwrw am ddim" fydd yn eich cynorthwyo i reoli eich arian personol.</p>
    <p xml:lang="da">Homebank er fri software (fri som i fri tale og gratis som i gratis øl) som vil hjælpe dig med at administrere dit personlige regnskab</p>
    <p xml:lang="de">HomeBank ist freie Software,  welche Sie bei der Verwaltung Ihrer persönlichen Finanzen unterstützt.</p>
    <p xml:lang="el">Το HomeBank είναι ελεύθερο λογισμικό (και με την έννοια της "ελευθερίας του λόγου" αλλά και με την έννοια "δωρεάν (ελεύθερη) μπύρα"), που θα σας βοηθήσει να διαχειριστείτε τα προσωπικά λογιστικά σας.</p>
    <p xml:lang="en_GB">HomeBank is a free software (as in "free speech" and also as in "free beer") that will assist you in managing your personal accounting.</p>
    <p xml:lang="es">HomeBank es un software libre que le ayudará a gestionar su contabilidad personal.</p>
    <p xml:lang="eu">Homebank software librea da, lagunduko zaituena zure kontularitza pertsonala egiten.</p>
    <p xml:lang="fa">HomeBank یک نرم افزار آزاد ( در "آزادی بیان" و همچنین مانند "آبجو رایگان") که به شما در مدیریت حسابداری شخصی کمک می‌کند.</p>
    <p xml:lang="fr">HomeBank est un logiciel libre (comme dans « libre parole » ou « bière gratuite ») qui vous assistera pour gérer votre comptabilité personnelle.</p>
    <p xml:lang="gl">HomeBank é un software libre e gratuíto que lle axudará a xestionar a súa contabilidade persoal.</p>
    <p xml:lang="he">‏HomeBank הינה תכנה חופשית (במובן של "חופש ביטוי" וגם של "בירה בחינם") אשר תסייע לך לנהל את החשבונות האישיים שלך.</p>
    <p xml:lang="hu">A HomeBank egy ingyenes szoftver (hasonlóan mint a "szólásszabadság vagy az "ingyensör"), ami segítséget nyújt, hogy menedzselni tudd a személyes pénzügyeidet.</p>
    <p xml:lang="id">HomeBank adalah perangkat lunak gratis (seperti dalam "bebas berbicara" dan juga seperti dalam "minuman gratis") yang akan membantu Anda untuk mengelola akuntansi pribadi Anda.</p>
    <p xml:lang="it">HomeBank è un software gratuito (sia come "libertà di parola" che come "birra gratis") che vi aiuterà a gestire la contabilità personale.</p>
    <p xml:lang="ja">HomeBankは個人会計を管理するのを助けるフリーソフトウェア(フリーとは自由の意味)です。</p>
    <p xml:lang="ko">홈뱅크는 귀하의 개인 회계를 관리하는 데 도움이되는 무료 소프트웨어( "무료 언론"이나 "무료 맥주"와 같은)입니다 .</p>
    <p xml:lang="lt">„HomeBank“ – tai laisvai ir nemokamai platinama programa, padėsianti jums tvarkyti ir stebėti savo asmeninius bei šeimos (namų) finansus.</p>
    <p xml:lang="nb">Homebank er fri programvare (fri som i fri tale og gratis som i gratis øl) som vil hjelpe deg til å administrere ditt personlige regnskap</p>
    <p xml:lang="nl">HomeBank is gratis software ( zoals in "vrije meningsuiting" en ook als in "gratis bier") om u te helpen uw persoonlijke boekhouding te beheren.</p>
    <p xml:lang="pl">HomeBank to wolny (w znaczeniu jak "wolność słowa") i darmowy program, który pomoże ci zarządzać finansami osobistymi.</p>
    <p xml:lang="pt">HomeBank é software livre (como em "liberdade") e irá ajudá-lo a gerir as suas finanças pessoais.</p>
    <p xml:lang="pt_BR">HomeBank é um software livre (como em "liberdade de expressão" e também em "cerveja gratuita") que auxiliará você a gerenciar suas finanças pessoais.</p>
    <p xml:lang="ro">HomeBank este un software gratuit care va va asista pentru gestionarea contabilitatii personale</p>
    <p xml:lang="ru">HomeBank - это свободное программное обеспечение, которое поможет вам управлять вашими личными финансами</p>
    <p xml:lang="sl">Program HomeBank je prosta programska oprema (kot "svoboda govora" in tudi kot "brezplačno pivo"), s katero je mogoče enostavno upravljati osebno računovodstvo.</p>
    <p xml:lang="sr">Кућна банка је слободан софтвер (слободан за преузимање, мењање и расподељивање, тј. са доступним изворним кȏдом) који вам може помоћи при вођењу вашег личног рачуноводства.</p>
    <p xml:lang="sv">HomeBank är en fri programvara (som i "yttrandefrihet" och även som i "fri öl") som hjälper dig att hantera din personliga bokföring.</p>
    <p xml:lang="tr">HomeBank ("serbestçe konuşma" olarak ve aynı zamanda "bedava bira" gibi) kişisel muhasebenizi yönetmek için yardımcı olacak ücretsiz bir yazılımdır.</p>
    <p xml:lang="zh_CN">HomeBank是一个免费的并且能协助你管理个人账户的软件。</p>
    <p xml:lang="zh_TW">HomeBank 是自由軟體可以協助您管理個人財務</p>
    <p>It is designed to easy to use and be able to analyse your personal finance in detail using powerful filtering tools and beautiful graphs.</p>
    <p xml:lang="ar">تم تصميم البرنامج لكي يكون سهل الاستخدام وخصوصا في انشاء التقراير والاتطلاع على الاحصاءات المالية وذلك عن طريق استخدام اقوى ادوات الفلترة وايضا الشاشات الرسومية الجذابة.</p>
    <p xml:lang="br">Ergrafet eo bet da vezañ aes d'ober gantañ ha da vezañ gouest da zielfennañ ho kellidoù personel dre ar munud dre arver binvioù silañ kreñv ha diervadoù brav.</p>
    <p xml:lang="ca">S'ha dissenyat per ser fàcil d'utilitzar i permetre-us analitzar les vostres finances personals en detall utilitzant eines de filtrat potents i gràfiques intuïtives.</p>
    <p xml:lang="cs">Je navržen pro snadnou detailní analýzu osobních financí pomocí výkonných filtračních nástrojů a přehledných grafů.</p>
    <p xml:lang="cy">Mae wedi ei gynllunio i fod yn hawdd i'w defnyddio ac i allu dadansoddi eich gwario personol yn fanwl gan ddefnyddio offer hidlo pwerus a graffiau hardd.</p>
    <p xml:lang="da">Det er udviklet for at være enkelt at bruge og give dig muligheden for at analysere din personlige økonomi i detaljer ved hjælp af kraftige filtreringsværktøjer og flotte grafer.</p>
    <p xml:lang="de">Entwickelt für einfachen Bedienung und ausführliche Analyse Ihrer Finanzen mit mächtigen Filterwerkzeugen und aussagekräftigen Diagrammen.</p>
    <p xml:lang="el">Είναι σχεδιασμένο για είναι εύκολο στη χρήση και να είναι σε θέση να αναλύσει τα προσωπικά σας οικονομικά λεπτομερώς, χρησιμοποιώντας ισχυρά εργαλεία φιλτραρίσματος και όμορφα γραφήματα.</p>
    <p xml:lang="en_GB">It is designed to be easy to use and be able to analyse your personal finance in detail using powerful filtering tools and beautiful graphs.</p>
    <p xml:lang="es">Está diseñado para ser fácil de utilizar y ser capaz de analizar sus finanzas personales en detalle utilizando potentes herramientas de filtrado y gráficos muy intuitivos.</p>
    <p xml:lang="eu">Diseinatuta dago erraz erabiltzeko eta zure kontu pertsonalak xeheki aztertzeko, iragazki indartsuak eta grafiko txukunen bitartez.</p>
    <p xml:lang="fa">این نرم افزار به نحوی طراحی شده که به آسانی قابل استفاده باشد و به وسیله ابزار فیلتر قدرتمند و نمودار های زیبای این نرم افزار  امکان تجزیه و تحیلی امور مالی شخصیتان به وجود خواهد آمد.</p>
    <p xml:lang="fr">Il est conçu pour être facile d'utilisation et capable d'analyser vos finances personnelles en détail à l'aide d'outils de filtrage puissants et de beaux graphiques.</p>
    <p xml:lang="he">זו תוכננה לשימוש קל ומסוגלת לנתח מימון אישי לפרטים באמצעות כלי סינון יעילים מאוד ותרשימים מרשימים.</p>
    <p xml:lang="id">Ini dirancang untuk mudah digunakan dan dapat menganalisis keuangan pribadi Anda secara detail menggunakan alat penyaringan yang kuat dan grafik yang indah.</p>
    <p xml:lang="it">È stato progettato per essere usato facilmente ed è in grado di analizzare le tue finanze personali in dettaglio utilizzando potenti strumenti di filtraggio e bellissimi grafici.</p>
    <p xml:lang="ja">強力なフィルタリングツールと美しいグラフにより、個人ファイナンスを簡単に管理し分析できるように設計されています。</p>
    <p xml:lang="ko">강력한 필터링 도구와 아름다운 그래프를 사용하여 사용하기 쉽고 개인 재무를 자세하게 분석 할 수 있습니다.</p>
    <p xml:lang="lt">Siekiama, kad ji būtų patogi naudotis ir pasitarnautų analizuojant jūsų asmeninius finansus, suteikdama galingus filtrus ir vaizdžias diagramas.</p>
    <p xml:lang="nb">Det er utviklet for å være enkelt å bruke og gi deg muligheten til å analysere din personlige økonomi i detalj ved hjelp av kraftige filtreringsverktøy og vakre grafer.</p>
    <p xml:lang="nl">Het is ontworpen voor gebruiksgemak en om uw financiën in detail te analyseren met krachtige filteropties en prachtige grafieken</p>
    <p xml:lang="pl">Prosty w użyciu, pozwala analizować szczegóły twoich osobistych finansów przy użyciu zaawansowanych filtrów i pięknych wykresów.</p>
    <p xml:lang="pt">Foi desenhado para ser fácil de utilizar e para lhe permitir analisar as suas finanças pessoais em detalhe através de poderosas ferramentas de filtragem e de gráficos elegantes.</p>
    <p xml:lang="pt_BR">Ele foi projetado para ser fácil de usar e ser capaz de analisar suas finanças pessoais em detalhe usando poderosas ferramentas de filtragem e belos gráficos.</p>
    <p xml:lang="ro">Este conceput pentru a fi usor de utilizat  si a fi capabil sa analizeze in detaliu finantele dumneavoastra , utilizand instrumente solide de filtrare si grafice artistice placute.</p>
    <p xml:lang="ru">Разработано простым в использовании и позволяющим детально анализировать ваши личные финансы, благодаря полноценным инструментам отбора и информативным графикам.</p>
    <p xml:lang="sl">Zasnovan je za enostavno rabo, zmogljivo analizo osebnih financ in podrobni prikaz s filtri in uporabnimi diagrami.</p>
    <p xml:lang="sr">Осмишљен је да буде лак за коришћење и да може проучити ваше личне финансије детаљно користећи моћне алате за издвајање и приказивање прелепих графика.</p>
    <p xml:lang="sv">Det är konstruerat för att vara enkelt att använda och för att kunna analysera din privatekonomi i detalj med kraftfulla filter och vackra grafer.</p>
    <p xml:lang="tr">Kolay kullanım ve kişisel finansınızı  analiz edebilmeniz için detaylı güçlü filtreleme araçları ve güzel grafikler ile tasarlanmıştır.</p>
    <p xml:lang="zh_CN">它易于使用并且能将你个人财务状况用强大的过滤工具和美丽的图表展现出来。</p>
    <p xml:lang="zh_TW">它的設計易於使用，並能夠使用強大的過濾工具和美麗的圖表詳細分析您的個人財務。</p>
    <p>If you are looking for a completely free and easy way to manage your personal accounting then HomeBank should be the software of choice.</p>
    <p xml:lang="br">Mard emaoc'h o klask un doare aes ha digoust evit merañ ho jederezh personel e tlefe Homebank bezañ ar meziant da zibab.</p>
    <p xml:lang="ca">Si esteu buscant una manera fàcil i totalment gratuita de gestionar la vostra comptabilitat personal, el HomeBank és la vostra millor opció.</p>
    <p xml:lang="cy">Os ydych y chwilio am ffordd hawdd a rhad/rhydd o reoli eich cyfrifon personol yna HomeBank ddylai fod eich rhaglen ddewis.</p>
    <p xml:lang="da">Hvis du er på udkig efter en helt gratis og nem måde at administrere din personlige bogføring på, så bør HomeBank  være  valget.</p>
    <p xml:lang="de">Wenn Sie eine einfache und kostenlose Lösung für das Verwalten Ihrer Konten suchen, dann sollten Sie die Software "HomeBank" wählen.</p>
    <p xml:lang="el">Αν ψάχνετε για έναν εντελώς δωρεάν και εύκολο τρόπο για να διαχειριστείτε τα οικονομικά σας τότε το HomeBank θα έπρεπε να είναι το λογισμικό της επιλογής σας.</p>
    <p xml:lang="en_GB">If you are looking for a completely free and easy way to manage your personal accounting then HomeBank should be your software of choice.</p>
    <p xml:lang="es">Si está usted buscando una manera totalmente fácil y gratis de gestionar su contabilidad personal, entonces HomeBank es su software, su mejor elección.</p>
    <p xml:lang="eu">Zure kontu pertsonalak maneiatzeko era erraz et erabat askea bilatzen baduzu, Homebank da zure aukerako softwarea.</p>
    <p xml:lang="fa">اگر شما به دنبال یک راه کاملا آزاد , رایگان و آسان برای مدیریت حسابداری شخصی خود هستید, HomeBank باید نرم افزار مورد نظر شما باشد.</p>
    <p xml:lang="fr">Si vous cherchez une application complètement gratuite et facile pour gérer votre comptabilité personnelle alors HomeBank est un logiciel de choix.</p>
    <p xml:lang="he">אם אתה מחפש דרך חופשית וקלה כדי לנהל את החשבונות האישיים שלך אז HomeBank אמורה להיות התכנה לבחירתך.</p>
    <p xml:lang="id">Jika Anda mencari yang sama sekali gratis dan mudah untuk mengelola akuntansi pribadi Anda maka HomeBank harus menjadi software pilihan.</p>
    <p xml:lang="it">Se siete alla ricerca di un modo completamente gratuito e facile di gestione della vostra contabilità personale allora HomeBank è il software che fa per voi.</p>
    <p xml:lang="ko">개인 회계를 관리 할 수있는 완전히 무료이고 쉬운 방법을 찾고 있다면 홈뱅크를 선택 하셔야 합니다.</p>
    <p xml:lang="lt">Jei ieškote visiškai laisvo ir patogaus būdo tvarkyti savo asmeniniams finansams, išbandykite „HomeBank“ – ji jūsų nenuvils.</p>
    <p xml:lang="nb">Hvis du er på utkikk etter en fullstendig gratis og enkel måte å administrere ditt personlige regnskap på, bør Homebank være ditt førstevalg av programvare.</p>
    <p xml:lang="nl">Als u op zoek bent naar een volledig gratis en eenvoudige manier om uw persoonlijke boekhouding te doen, dan is HomeBank de software om dit te doen.</p>
    <p xml:lang="pl">Jeśli szukasz całkiem darmowego i łatwego sposobu zarządzania twoimi finansami powinieneś wybrać HomeBank .</p>
    <p xml:lang="pt">Se está à procura de uma solução completamente livre e fácil de gerir as suas finanças pessoais, então o HomeBank deve ser o seu software escolhido.</p>
    <p xml:lang="pt_BR">Se você está procurando uma maneira totalmente gratuita e fácil de gerenciar suas finanças pessoais, então HomeBank deve ser o software escolhido.</p>
    <p xml:lang="ro">Daca cautati un mod de administrare al finantelor dumneavoastra, gratuit si usor de utilizat, atunci HomeBank este software-ul (programul) de care aveti nevoie.</p>
    <p xml:lang="ru">Если вы ищете приложение для простого в использовании и полноценного учёта своих финансов, то HomeBank - это то, что вам нужно.</p>
    <p xml:lang="sl">Če iščete povsem brezplačen in enostaven način za osebno računovodstvo, potem mora biti program Homebank vaša prva izbira.</p>
    <p xml:lang="sr">Ако тражите потпуно бесплатно и једноставно решење за рад са вашим личним финансијама онда би Кућна банка требала бити најбољи избор.</p>
    <p xml:lang="sv">Om du letar efter ett helt gratis och enkelt sätt att hantera din privata bokföring då är HomeBank det programmet du borde välja.</p>
    <p xml:lang="tr">Eğer tamamen ücretsiz ve kişisel muhasebenizi kolay bir şekilde yöneteceğiniz bir yazılıma bakıyorsanız ozaman HomeBank seçebileğiniz bir yazılım olmalı.</p>
    <p xml:lang="zh_CN">如果你正在寻找一个完全免费并且能轻松上手的个人财务管理软件，HomeBank是一个很棒的选择。</p>
    <p xml:lang="zh_TW">如果您正在尋找一個完全免費而簡單的方法來管理您的個人財務，那麼HomeBank會是首選軟體。</p>
  </description>
  <screenshots>
    <screenshot width="624" type="default" height="351">http://homebank.free.fr/img/homebank-appdata.png</screenshot>
  </screenshots>
  <url type="homepage">http://homebank.free.fr</url>
  <updatecontact>homebank_at_free.fr</updatecontact>
</application>